uuid: cf4ec000-6d00-4fee-a706-050f9f56766c
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.useguiboonam1
field_name: useguiboonam1
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
